### Method

# Ggit SubmoduleUpdateOptions get_checkout_options

#### Declaration [src]

    GgitCheckoutOptions*
    ggit_submodule_update_options_get_checkout_options (
      GgitSubmoduleUpdateOptions* options
    )

#### Description [src]

Get the checkout options.

Gets property | `Ggit.SubmoduleUpdateOptions:checkout-options`

#### Return value

Type: `GgitCheckoutOptions`

A `GgitCheckoutOptions` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.